<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>age_score</key>
	<dict>
		<key>options</key>
		<array>
			<dict>
				<key>scoreValue</key>
				<string>30分</string>
				<key>scoreName</key>
				<string>1）18-39</string>
				<key>isSelected</key>
				<true/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>20分</string>
				<key>scoreName</key>
				<string>2）40-44</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>15分</string>
				<key>scoreName</key>
				<string>3）45-50</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>0分</string>
				<key>scoreName</key>
				<string>4）50+</string>
				<key>isSelected</key>
				<true/>
			</dict>
		</array>
		<key>name</key>
		<string>年龄得分</string>
		<key>score</key>
		<string>（最高30分）</string>
	</dict>
	<key>education_score</key>
	<dict>
		<key>options</key>
		<array>
			<dict>
				<key>scoreValue</key>
				<string>40分</string>
				<key>scoreName</key>
				<string>1）博士学位/2个或以上硕士学位</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>20分</string>
				<key>scoreName</key>
				<string>2）硕士学位/2个或以上学士学位</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>10分</string>
				<key>scoreName</key>
				<string>3）学士学位/由国家或国际认可或著名的专业团队颁授，证明持有人具有极高水平的专业知识或专业技能的专业资格</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>30分</string>
				<key>scoreName</key>
				<string>4）如学士或以上程度的学位是由国际认可的著名院校颁授，可额外获取分数</string>
				<key>isSelected</key>
				<false/>
			</dict>
		</array>
		<key>name</key>
		<string>学历/专业资格</string>
		<key>score</key>
		<string>（最高70分）</string>
	</dict>
	<key>work_experience_score</key>
	<dict>
		<key>options</key>
		<array>
			<dict>
				<key>scoreValue</key>
				<string>0分</string>
				<key>scoreName</key>
				<string>1）获得最低学位证以后，拥有不超过2年工作经验</string>
				<key>isSelected</key>
				<true/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>5分</string>
				<key>scoreName</key>
				<string>2）不少于2年相当于学位程度或专家水平的工作经验</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>15分</string>
				<key>scoreName</key>
				<string>3）不少于5年相当于学位程度或专家水平的工作经验</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>30分</string>
				<key>scoreName</key>
				<string>4）不少于5年相当于学位程度或专家水平的工作经验，当中最少2年担任高级职位</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>40分</string>
				<key>scoreName</key>
				<string>5）不少于10年相当于学位程度或专家水平的工作经验，当中最少5年担任高级职位</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>15分</string>
				<key>scoreName</key>
				<string>6）如拥有不少于2年相当于学位程度或专家水平及在你原居国家/地区以外地方的国际工作经验，可额外获取分数</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>20分</string>
				<key>scoreName</key>
				<string>7）如拥有不少于3年相当于学位程度或专家水平的跨国公司或知名企业的工作经验，如上市公司或位列《福布斯》全球企业2000强、《财富》世界500強和胡润中国500强企业，可额外获取分数</string>
				<key>isSelected</key>
				<false/>
			</dict>
		</array>
		<key>name</key>
		<string>工作经验</string>
		<key>score</key>
		<string>（最高75分）</string>
	</dict>
	<key>talent_list_score</key>
	<dict>
		<key>options</key>
		<array>
			<dict>
				<key>scoreValue</key>
				<string>30分</string>
				<key>scoreName</key>
				<string>1）如符合人才清单内相关专业的规格，可额外获取分数</string>
				<key>isSelected</key>
				<false/>
			</dict>
		</array>
		<key>name</key>
		<string>人才清单</string>
		<key>score</key>
		<string>（最高30分）</string>
	</dict>
	<key>language_score</key>
	<dict>
		<key>options</key>
		<array>
			<dict>
				<key>scoreValue</key>
				<string>20分</string>
				<key>scoreName</key>
				<string>1）中文及英文 —— 国外大学(英语国家)毕业，英文授课，获得学位证。(如为中外联合办学，在中国上课的，不算)</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>20分</string>
				<key>scoreName</key>
				<string>2）中文及英文 —— 有近两年的雅思或托福成绩单(雅思考试G类或A类总分达6分；托福笔试达550分，计算机达213分，网考达80分)</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>15分</string>
				<key>scoreName</key>
				<string>3）中文及另一种外语 —— 非英文的外语，如：法文、日文等(需提供相关证书) </string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>10分</string>
				<key>scoreName</key>
				<string>4）仅中文</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>10分</string>
				<key>scoreName</key>
				<string>5）仅英文</string>
				<key>isSelected</key>
				<false/>
			</dict>
		</array>
		<key>name</key>
		<string>语言能力</string>
		<key>score</key>
		<string>（最高20分）</string>
	</dict>
	<key>background_score</key>
	<dict>
		<key>options</key>
		<array>
			<dict>
				<key>scoreValue</key>
				<string>5分</string>
				<key>scoreName</key>
				<string>1）至少一名直系家庭（已婚配偶、父母、兄弟姊妹、子女）是现居于香港的香港永久性居民</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>5分</string>
				<key>scoreName</key>
				<string>2）随行已婚配偶的学历相当于大学学位或以上的水平</string>
				<key>isSelected</key>
				<false/>
			</dict>
			<dict>
				<key>scoreValue</key>
				<string>10分</string>
				<key>scoreName</key>
				<string>3）每名随行的18岁以下未婚及受养的子女得5分，最高得10分</string>
				<key>isSelected</key>
				<false/>
			</dict>
		</array>
		<key>name</key>
		<string>家庭背景</string>
		<key>score</key>
		<string>（最高20分）</string>
	</dict>
</dict>
</plist>
